
/* Class = "FBTintedImageView"; ibExternalAccessibilityDescription = "is recurring"; ObjectID = "6aN-IG-V5L"; */
"6aN-IG-V5L.ibExternalAccessibilityDescription" = "si ripete";

/* Class = "FBTintedImageView"; ibExternalAccessibilityDescription = "is recurring"; ObjectID = "nic-AT-fco"; */
"nic-AT-fco.ibExternalAccessibilityDescription" = "si ripete";

/* Class = "NSTextFieldCell"; title = "all-day"; ObjectID = "ti6-nB-v6q"; */
"ti6-nB-v6q.title" = "tutto il giorno";

/* Class = "NSTextFieldCell"; title = "No Events"; ObjectID = "vJT-CN-FHn"; */
"vJT-CN-FHn.title" = "Nessun Evento";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is completed"; ObjectID = "gZQ-og-jOg"; */
"gZQ-og-jOg.ibExternalAccessibilityDescription" = "è completato";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is completed"; ObjectID = "rNu-TA-NMX"; */
"rNu-TA-NMX.ibExternalAccessibilityDescription" = "è completato";
